@charset "UTF-8";

/* Basic */

@-ms-viewport {
	width: device-width;
}

body {
	-ms-overflow-style: scrollbar;
	font-size: 18px;
font: 16px/1.2 Roboto,sans-serif;
line-height: 1.25;
color: #333333;
}

@media screen and (max-width: 480px) {
	
	html, body {
		min-width: 320px;
	}
	
}


body.is-loading *, body.is-loading *:before, body.is-loading *:after {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

/* Type */


body,input, select, textarea {
	font-size: 18px;
font: 16px/1.2 Roboto,sans-serif;
line-height: 1.25;
color: #333333;
	
	/*color: rgba(255, 255, 255, 0.75);	*/
/*	font-size: 14pt;
	font-weight: 300;
	line-height: 1.65;*/
}
input{
	/*color: #000;*/
}
@media screen and (max-width: 1680px) {
	
	body, input, select, textarea {
		font-size: 11pt;
	}
	
}

@media screen and (max-width: 1280px) {
	
	body, input, select, textarea {
		font-size: 11pt;
	}
	
}

@media screen and (max-width: 980px) {
	
	body, input, select, textarea {
		font-size: 12pt;
	}
	
}

@media screen and (max-width: 736px) {
	
	body, input, select, textarea {
		font-size: 12pt;
	}
	
}

@media screen and (max-width: 480px) {
	
	body, input, select, textarea {
		font-size: 12pt;
	}
	
}

/* Box */

.thumbnails {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	
}

.thumbnails .box {
	margin: 0 1em 2em 1em;
	width: 30%;
	border: 2px solid #ebf0f6;
	/*padding: 1em;*/
	
}

@media screen and (max-width: 1280px) {
	
	.thumbnails .box {
		width: 45%;
	}
	
	.thumbnails > #a { order: 1; }
	.thumbnails > #b { order: 3; }
	.thumbnails > #c { order: 2; }
	
	.thumbnails .box.uno{
		width: 65% ;
		
	}
	
	
}

@media screen and (max-width: 736px) {
	
	.thumbnails .box {
		width: 100%;
	}
	.thumbnails .box.uno{
		width: 100% ;
		
	}
}
/***************************************************************/



.one { background: red; }
.two { background: orange; }
.three { background: yellow; }
.four { background: green; }
.five { background: blue; }

@media screen and (max-width: 531px) {
    
}
/***************************************************************/
/* Box */

.box {
	/*border-radius: 4px;*/
	margin-bottom: 2em;
	background: #ebf0f6;
	text-align: center;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
	margin-bottom: 0;
}

.box .image.fit {
	margin: 0;
}

.box .image img {
	border-radius: 4px 4px 0 0;
}

.box .inner {
	padding: 1.5em;
	width: 100% !important;
}

@media screen and (max-width: 480px) {
	
	.box .inner {
		padding: 1em;
	}
	
}

.box.alt {
	border: 0;
	border-radius: 0;
	padding: 0;
}


/*Alineamento al centro*/	

.thu {
	position:relative; 
	left:0px; 
	top:1em; 
	visibility:show;
}


.youtube-player {
	position: relative;
	padding-bottom: 56.23%;
	/* Use 75% for 4:3 videos */
	height: 0;
	overflow: hidden;
	max-width: 100%;
	background: #000;
	margin: 5px;
}

.youtube-player iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
}

.youtube-player img {
	bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: auto;
	cursor: pointer;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
}

.youtube-player img:hover {
	-webkit-filter: brightness(75%);
}

.youtube-player .play {
	height: 50px;
	width: 50px;
	left: 95%;
	top: 90%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url("https://bioscienzebio.unimi.it/img_youtube/TxzC70fmin.png") no-repeat;
	cursor: pointer;
	
}

.outerDiv {
    display: inline-flex;  
}

.innerDiv {
    margin: auto 5px;    
}

.BoxFlag:hover

{ 	opacity:0.6; 
	filter:alpha(opacity=60); 
	-ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
    transform: rotate(360deg);
	
	
	/*
		transform:rotate(360deg); 
		-ms-transform:rotate(360deg); 
	-webkit-transform:rotate(360deg); */
}
.caret {
    color: #003366;
}
.popover{
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
}
.popover-title {
    background-color: #000;
	color: #fff;
}

.popover-content {
    background-color: #fff;
	color: #000;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: -15px;
    margin-left: 0px;
}

.img_bordo {
    margin-bottom: 15px;
	margin-right: 5px;
    margin-left: 5px;
}
#pdf {
	width: 100px;
	height:auto;
}
.nome {
	color: #009933; /* verde unimi */
	font-weight: bold;
	text-decoration: underline;
}
.titolo {
	/*color: #FFFFFF; /* bianco */
	font-weight: bold;
}